<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#EC008C</color>
    <color name="colorPrimaryDark">#b90670</color>
    <color name="colorAccent">#EC008C</color>
    <color name="colorSplash">#fb2890</color>
    <color name="internet_disconnect">@color/colorPrimary</color>
    <color name="internet_connect">@color/colorBlue</color>
    <color name="colorPink">@color/colorPrimary</color>
    <color name="colorBlue">#1c75bc</color>
    <color name="colorGray">#6d6e71</color>
    <color name="colorRowUnseen">#afe1e4e9</color>
    <color name="colorPinkSoft">#fbcce8</color>
    <color name="bg_color">#F2F2F2</color>
    <color name="bg_key_board">#dfdfdf</color>
    <color name="colorGreen">#4CAF50</color>
    <color name="ripple">#ca700042</color>
    <color name="colorUnfinishedBar">#bcbec0</color>
    <color name="colorBgWhiteGray">#f0f1f1</color>
    <color name="colorTextBlack">#231f20</color>
    <color name="colorWhiteAlpha">#eac4db</color>
    <color name="colorLineSettingGroup">#d3d5d6</color>
    <color name="colorLineSettingPart">#dfe0e1</color>
    <color name="colorTextHeadOffice">#424242</color>
    <color name="colorMpayGray">#d1d1d1</color>
    <color name="colorBottombar">#FBCCE8</color>
    <color name="line_table">#E7E7E7</color>
    <color name="background_color">#EFF0F0</color>
    <color name="lineTableRoaming">#FC7EC9</color>
    <color name="color_add_to_card">#FDF2F7</color>
    <color name="colorItemDataPack">#fef3f7</color>
    <color name="colorItemDataPackSelect">#c4e7f9</color>
    <color name="myCart">#F1F2F2</color>
    <color name="colorLine">#dde0e1</color>
    <color name="white">#ffffffff</color>
    <color name="black">#000000</color>
    <color name="section_grey">#BCBEC0</color>
    <color name="colorLightGray">#dcdedf</color>
    <color name="colorRed">#E41313</color>
    <color name="barcode_reticle_stroke">#ffffff</color>
    <color name="barcode_reticle_background">#99000000</color>
    <color name="colorTransparent">#B3000000</color>
    <color name="colorValentineTransparent">#66000000</color>
    <color name="color_claim_gray">#BFBFBF</color>
    <color name="button_behind">#FACCE8</color>
    <color name="color_light_gray">#F7F7F8</color>


</resources>